Version: app-crypt/keynote 2.3-r3:0

Depends On: ssl? ( !libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) ) virtual/yacc

USE Flags:libressl ssl

2.3-r3
"amd64 x86"
comments powered by Disqus